import IBIZSample0013_en_US_Base from './ibizsample0013_en_US_base';

function getLocaleResource(){
    const IBIZSample0013_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0013_en_US_Base(), IBIZSample0013_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;